body,
body>.page-content-wrapper,
html {overflow: visible !important;}

.omada{font-size:16px;}
.omada .bold{font-weight:700;}
.omada .medium{font-weight:500;}
.omada .regular{font-weight:400;}
.omada .light{font-weight:300;}
.omada .white{color:#fff;}
.omada .tp-color{color:#4acbd6;}
.omada .smb-color{color:#005564;}
.omada .omada-blue{color:#0069cb;}
.omada .omada-green{color:#00a870;}
.omada .omada-green-yellow{color:#a6ef00;}
.omada .text-left{text-align:left;}
.omada .text-center{text-align:center;}
.omada .text-right{text-align:right;}
.omada .no-wrap{white-space:nowrap;}
.omada .m-show{display:none;}
.omada sup{font-size:0.5556em;}
.omada h2{font-size:3.75em;font-weight:300;line-height:1.2;padding-bottom:0.5em;}
.omada h2.page-section-title{font-size:2.5em;font-weight:300;line-height:1.2;padding-bottom:0.5em;}
.omada h2.page-section-title-underline{font-size:2.5em;font-weight:300;line-height:1.2;padding-bottom:0.5em;border-bottom:0.5px solid rgba(43,43,43,0.3);}
.omada h3,.omada h2.h3,.omada p.h3{font-size:2.5em;font-weight:300;line-height: 1.2;padding-bottom:0.4em;}
.omada h4,.omada p.h4{font-size:1.5em;font-weight:300;line-height:1.2;padding-bottom:0.25em;}
.omada h5,.omada p.h5,.omada span.h5{display:block;font-size:1.35em;font-weight:300;line-height: 1.2;padding-bottom:0.5em;}
.omada p{font-size:1em;font-weight:300;line-height: 1.5;}
.omada h6,.omada p.h6,.omada span.h6{display:block;font-size:1.25em;line-height: 1.2;padding-bottom:0.5em;}
.omada p{font-size:1em;line-height: 1.5;}
.omada a{font-size:1.125em;font-weight:400;line-height:1.5;color:#0069cb;}
.omada a:hover{text-decoration:underline;color:#00a870;}
.omada button{text-decoration:none;background:none;outline:none;border:none;cursor:pointer;}
.omada input{border:none;outline:none;background:unset;caret-color:#00a870;}
.omada img,.omada video{width:100%;display:block;margin:0 auto;}
.omada img.icon{width:auto;height:3.75em;display:block;}
.omada img.prod-img{width:13.889em;height:auto;display:block;}
/* width:15.625em; */
.omada img.arrow-down{width:1.25em;height:auto;margin:0 0 0 2em;display:block;transition:transform 500ms;}
.omada img.icon-arrow-link{display:inline;width:0.625em;height:auto;margin:0 0 0 0.25em;}
.omada img.rotate{transform:rotate(180deg);}
.omada ul{list-style:none;padding:0;margin:0;}
.omada .link-noline,.omada .link-img,.omada .video{text-decoration:none;color:inherit;line-height:normal;display:block;}
.omada .link-img{transition:transform 300ms;}
.omada .link-noline-green{text-decoration:none;color:#00a870;display:inline-block;margin-top:1.25em;}
.omada .link-noline-green-20{font-size:1.25em;}
.omada .link-noline-green-16{font-size:1em;}
.omada .link-noline-white{text-decoration:none;color:#fff;display:inline-block;}
.omada .link-noline-black{text-decoration:none;color:#000;display:inline-block;}
.omada .link-underline{text-decoration:none;border-bottom: 0.1em solid;display:inline-block;}
.omada .link-button-bg-green{color:#fff;text-decoration:none;padding:0.5em 1.5em;margin-top:2.25em;background-color:#00a870;border-radius:4px;display:inline-block;}
.omada .link-button-bg-green0_1{color:rgba(10, 90, 90, 1);text-decoration:none;padding:0.25em 0.75em;margin-top:1.25em;background-color:rgba(0, 168, 112, 0.1);border-radius:4px;display:inline-block;}
.omada .link-button-bg-green:hover{color:#fff;text-decoration:none;background-color:#05C178;}
.omada .link-button-bg-green0_1:hover{color:rgba(10, 90, 90, 1);text-decoration:none;background-color:rgba(0, 168, 112, 0.3);}
.omada .link-with-icon{display:flex;align-items:center;}
.omada .page-section{max-width:120em;margin:0 auto;}
.omada .page-section-header{display:flex;justify-content:space-between;align-items:center;}
.omada .page-section-header-underline{display:flex;justify-content:space-between;align-items:center;border-bottom:0.5px solid rgba(43,43,43,0.3);}
.omada .page-section-row{margin:0 auto; position:relative;}
.omada .page-section-row+.page-section-row{margin-top:2.5em;}
.omada .omada-container{width:95em;margin:0 auto;}
.omada .omada-wrapper{width:85em;margin:0 auto;}
.omada .row-flex-list{width:100%;box-sizing:border-box;margin:0 auto;display:flex;justify-content:space-between;}
.omada .link-item-list{padding:0 2em;}
.omada .link-item-list .link-item+.link-item{border-top:0.5px solid rgba(43,43,43,0.3);}
.omada .link-item-list .link-item-header{display:flex;justify-content:space-between;align-items:center;width:100%;padding:2em 0;}
.omada .link-item-list .link-item-content{display:none;padding-bottom:2em;}
.omada .top-reset-0{margin-top:0em;}
.omada .visuallyhidden {position:absolute;clip:rect(1px, 1px, 1px, 1px);border:0;clip-path:inset(0 0 99.9% 99.9%);height:1px;overflow:hidden;padding:0;width:1px;}
@media(min-width:1921px){.omada{font-size:0.8333vw;}}
@media(max-width:1680px){.omada{font-size:14px;}}
@media(max-width:1440px){.omada{font-size:12px;}}
@media(max-width:1200px){.omada{font-size:10px;}}
@media(max-width:1024px){.omada{font-size:8px;}}
@media(max-width:736px){
  .omada{font-size:10.35px;}
  .omada h2{font-size:7vw;}
  .omada h2.page-section-title{font-size:5.625vw;}
  .omada h2.page-section-title-underline{font-size:5.625vw;}
  .omada h3,.omada h2.h3,.omada p.h3{font-size:5.75vw;}
  .omada h4,.omada p.h4{font-size:5vw;}
  .omada h5,.omada p.h5,.omada a.h5,.omada span.h5{font-size:4vw;}
  .omada h6,.omada p.h6,.omada a.h6,.omada span.h6{font-size:3.75vw;}
  .omada p{font-size:3.5vw;}
  .omada a{font-size:3.5vw;}
  .omada .page-section{max-width:100vw;}
  .omada .page-section-header{display:block;}
  .omada .page-section-header-underline{display:block;}
  .omada .page-section-row+.page-section-row{margin-top:6.25vw;}
  .omada .omada-container{width:auto;}
  .omada .omada-wrapper{width:auto;}
  .omada .row-flex-list{display:block;}
  .omada .link-item-list{padding:0 4vw;}
  .omada .link-item-list .link-item-header{padding:4vw 0;}
  .omada .link-item-list .link-item-content{padding-bottom:4vw;}
  .omada img.icon{height:8vw;}
  .omada img.prod-img{width:30vw;}
  .omada img.arrow-down{width:4vw;margin-left:4vw;}
  .omada img.icon-arrow-link{width:2.25vw;margin: 0 0 0 1vw;}
  .omada .link-noline-green{margin-top:3vw;}
  .omada .link-noline-green-20{font-size:3.75vw;}
  .omada .link-noline-green-16{font-size:3.25vw;}
  .omada .link-button-bg-green{margin-top:5vw;}
  .omada .m-show {display:block;}
  .omada .m-hide {display:none;}
}
@media(max-width: 414px){.omada{font-size: 2.5vw;}}

.category-page .category-banner{height:40em;background-color:#050a0e;background-image:url(https://static-page.tp-link.com/omada/router/img/router-banner-new.jpg);background-position:bottom;background-repeat:no-repeat;background-size:120em;display:flex;justify-content:flex-start;align-items:center;}
.category-page .category-banner .text{padding-right:56%;text-align:left;color:#fff}
@media(max-width: 736px){
  .category-page .category-banner{height:128vw;background-image:url(https://static-page.tp-link.com/omada/router/m/router-banner-new_mobile.jpg);background-size:100%;display:block;}
  .category-page .category-banner .text{padding:32vw 5vw 0;text-align:center;}
}

.category-page .category-manager{height:40em;background-image:url(https://static-page.tp-link.com/omada/router/img/router-manager-new-2.jpg);background-position:top;background-repeat:no-repeat;background-size:120em;display:flex;justify-content:flex-start;align-items:center;cursor:pointer;}
.category-page .category-manager .text{padding-left:56%;text-align:left;color:#fff}
@media(max-width: 736px){
  .category-page .category-manager{height:144vw;background-image:url(https://static-page.tp-link.com/omada/router/m/router-manager-new_mobile.jpg);background-size:100%;display:block;}
  .category-page .category-manager .text{padding:10vw 5vw 0;text-align:center;}
}

.category-page .category-list{margin-bottom:7em;}
.category-page .category-list .text{padding:7em 0 2.5em;}
.category-page .category-list .text a{margin-top:0em;}
.category-page .category-list .prod-box{width:100%;height:22.625em;margin:0 auto 1.5em;padding:1em;box-sizing:border-box;background-color:#f7f7f7;display:flex;justify-content:center;align-items:center;overflow:hidden;}
.category-page .category-list .link-img:hover{transform:scale(1.06);}
.category-page .category-list .router-swiper{overflow:hidden;}
.category-page .category-list .router-swiper .swiper-wrapper{display:flex;}
.category-page .category-list .router-swiper .swiper-slide{height:auto;box-sizing:border-box;display:flex;flex-direction:column;justify-content:space-between;}
.category-page .category-list .txt-content{flex-grow:1;}

.category-page .category-list .button-prev{position:absolute;top:25%;left:-5em;z-index:10;}
.category-page .category-list .button-next{position:absolute;top:25%;right:-5em;z-index:10;}
.category-page .category-list .button-prev.swiper-button-disabled,
.category-page .category-list .button-next.swiper-button-disabled{opacity:0;}
.category-page .category-list .router-swiper .swiper-pagination{position:relative;margin-top:3.75em;}
.category-page .category-list .router-swiper .swiper-pagination .swiper-pagination-bullet{width:0.75em;height:0.75em;margin:0 0.75em;background:#2b2b2b;border:0.5px solid #2b2b2b;}
.category-page .category-list .router-swiper .swiper-pagination .swiper-pagination-bullet.swiper-pagination-bullet-active{width:0.9375em;height:0.9375em;background:url(./img/icon-page-point.svg) center / 100% no-repeat;border:none;}
.category-page .category-list .txt-content{flex-grow:1;}
@media(max-width: 736px){
  .category-page .category-list{margin-bottom:10vw;overflow-x:hidden;}
  .category-page .category-list .text{padding:10vw 5vw 6vw;}
  .category-page .category-list .page-section-header-underline{padding-bottom:2.5vw;}
  .category-page .category-list .prod-box{height:43.2vw;margin:0 auto 3.5vw;padding:4vw;}
  .category-page .category-list .router-swiper{margin-left:5vw;overflow:hidden;}
  .category-page .category-list .router-swiper.margin{margin-right:5vw;}
  .category-page .category-list .button-prev,
  .category-page .category-list .button-next{display:none;}
  .category-page .category-list .router-swiper .swiper-slide{width:43vw;}
  .category-page .category-list .router-swiper .swiper-pagination{position:relative;margin-top:10vw;}
  .category-page .category-list .router-swiper .swiper-pagination .swiper-pagination-bullet{width:2vw;height:2vw;margin:0 2vw;background:#2b2b2b;border:0.5px solid #2b2b2b;}
  .category-page .category-list .router-swiper .swiper-pagination .swiper-pagination-bullet.swiper-pagination-bullet-active{width:2.75vw;height:2.75vw;background:url(./img/icon-page-point.svg) center / 100% no-repeat;border:none;}
}



.category-page .category-faq{padding-bottom:7em;}
.category-page .category-faq .text{padding:7em 0 2.5em;}
.category-page .category-faq .h6{padding:0em;}
.category-page .category-faq p.note{padding-top:1em;color:rgba(43, 43, 43, 0.7);}
.category-page .category-faq .link-item-list{background-color:#f7f7f7;}
@media(max-width: 736px){
  .category-page .category-faq{padding-bottom:15vw;}
  .category-page .category-faq .text{padding:10vw 5vw 4vw;}
  .category-page .category-faq p.note{padding-top:2vw;}
  .category-page .category-faq .link-item-list{margin:0 5vw;}
}